> ## Documentation Index
> Fetch the complete documentation index at: https://docs.midasprotocol.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Pause & Resume

> Temporarily pause or resume a subscription

## Pause

<div className="font-mono text-sm mb-4">POST /subscriptions/{id}/pause</div>

```bash theme={null}
curl -X POST https://api.midasprotocol.org/subscriptions/sub-uuid/pause \
  -H "Authorization: Bearer pp_your_key"
```

**Response:** Subscription with `status: "PAUSED"`.

***

## Resume

<div className="font-mono text-sm mb-4">POST /subscriptions/{id}/resume</div>

```bash theme={null}
curl -X POST https://api.midasprotocol.org/subscriptions/sub-uuid/resume \
  -H "Authorization: Bearer pp_your_key"
```

**Response:** Subscription with `status: "ACTIVE"` and updated `nextPaymentAt`.
